<script setup>
import { RouterLink, RouterView } from 'vue-router';

function dispense() {
	const xhr = new XMLHttpRequest();
	xhr.open("POST", import.meta.env.VITE_API_URL + "/dispense");
	xhr.send();
}
</script>

<template>
	<header>
		
			<nav>
				<RouterLink to="/">Home</RouterLink>
				<RouterLink to="/about">About</RouterLink>
				<RouterLink to="/login">Login</RouterLink>
				<RouterLink to="/register">Register</RouterLink>
			</nav>
		

		<RouterView />
	</header>
</template>

<style scoped>

</style>
